
/*+++++hj_go_108+++++*/

/*+++++hj_end_108+++++*/


/*+++++hj_go_109+++++*/
template_hj_109 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_109 a {

	text-decoration: none;

	color: #666;

}

template_hj_109 .hj_mk_109_template_hj_109 * {

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_109 .hj_mk_109_clearfix {

	zoom: 1

}

template_hj_109 .hj_mk_109_clearfix:before, template_hj_109 .hj_mk_109_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_109 .hj_mk_109_clearfix:after {

	clear: both

}

template_hj_109 .hj_mk_109_marginauto {

	margin: 0 auto;

}

template_hj_109 .hj_mk_109_mbx {

	width: 100%;

	height: 40px;
	margin: 0 auto;

	position: relative;

	z-index: 2

}

template_hj_109 .hj_mk_109_mbx a.hj_mk_109_home {

	display: block;

	width: 35px;

	height: 40px;
	
	background: url(../586/inpageaddress_icon01.png) no-repeat center;

	float: left;

	position: relative;

	z-index: 999;

	margin-right: 10px;

}

template_hj_109 .hj_mk_109_mbx .hj_mk_109_p1 {

	line-height: 40px;

	margin-left: 16px;

	position: relative;

	z-index: 9;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

template_hj_109 .hj_mk_109_mbx .hj_mk_109_p1 a {

	padding-right: 5px;

	background: url(../586/inpageaddress_icon02.png) no-repeat right center;

	font-size: 12px;

	margin-left: 10px;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

template_hj_109 .hj_mk_109_mbx .hj_mk_109_p1 a:first-child {

	margin-left: 0

}

template_hj_109 .hj_mk_109_mbx .hj_mk_109_p1 a:last-child {

	background-image: none

}


/*+++++hj_end_109+++++*/


/*+++++hj_go_112+++++*/
template_hj_112 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_112 a {
	text-decoration: none;
	color: #666;
}
template_hj_112 .hj_mk_112_template_hj_112 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_112 .hj_mk_112_clear {
	clear: both
}
template_hj_112 .hj_mk_112_marginauto {
	margin: 0 auto;
}
template_hj_112 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}
template_hj_112 .hj_mk_112_template_hj_112 .hj_mk_112_news-contact {
    overflow: hidden;
    margin:0 auto;
}

template_hj_112 .hj_mk_112_proBox {
    padding: 30px 0;
}
template_hj_112 .hj_mk_112_container {
	width: 100%;
}
template_hj_112 .hj_mk_112_proLi {
    padding: 10px;
	width: 100%;
}
template_hj_112 .hj_mk_112_box {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
template_hj_112 .hj_mk_112_proImgBox {
    width: 100%;
    height: 0px;
    padding-bottom: 70%;
    position: relative;
    overflow: hidden;
}
template_hj_112 .hj_mk_112_proLink {
    display: block;
    width: 100%;
    padding: 10px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .5s ease;
}
template_hj_112 .hj_mk_112_proImg {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.0);
    transition: all .5s ease;
}
template_hj_112 .hj_mk_112_txtBox {
    padding: 20px;
    transition: all .5s ease;
}
template_hj_112 .hj_mk_112_proTitle {
    position: relative;
    overflow: hidden;
    width: 100%;
    font-size: 16px;
	font-weight: normal;
}
template_hj_112 .hj_mk_112_proLink {
    display: block;
    width: 100%;
    padding: 10px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .5s ease;
	text-align:center;
}

template_hj_112 .hj_mk_112_box:hover .hj_mk_112_txtBox {
    background: #d2a267;
}

template_hj_112 .hj_mk_112_box:hover .hj_mk_112_proImg {
    transform: translate(-50%,-50%) scale(1.1);
}
template_hj_112 .hj_mk_112_more {
    display: block;
    font-size: 14px;
    margin-top: 6px;
text-align:center;
}
template_hj_112 .hj_mk_112_pages {
	padding-bottom:30px;
}
/*+++++hj_end_112+++++*/


/*+++++hj_go_111+++++*/

/*+++++hj_end_111+++++*/

